 What is Attune?
What is Attune™?

Attune is the first product of its kind that can actually anticipate and notify you about computer problems before you experience them. Attune accomplishes this through partnerships with companies that create messages that will alert you to potential technical problems or other important information. These messages are based on your specific computer and the software that you use.

How does Attune work?

Attune runs quietly in the background and watches how you use your computer. If you are about to encounter a situation that is known to cause problems, you are first presented with a notification about the situation, and then presented with an on-screen Intelligram message that provides additional information.

Intelligrams are "Intelligent Telegrams," with the addition of a logic rule that determines if the Intelligram is relevant for you and exactly when you should be notified about it. An Intelligram might contain workaround steps to a problem, directions for downloading a software patch, or a simple executable file for you to run.

Example

Suppose you are about to install a new game on your computer. The game manufacturer, who is using Attune to create technical support messages for its users, has learned that installing its newest software on a specific model of computers causes problems with a specific sound card. You happen to be using one of those specific computers with that specific sound card. While you are in the process of installing the game, Attune first presents you with an immediate notification about this problem so that you do not continue with the installation. You are then presented with an Intelligram to explain what steps you should take in order to make the game work properly on your computer. By following the steps in the Intelligram, you save several hours of troubleshooting and avoid the frustration of this known bug.

Related Topics
How are Intelligrams created?
How do Intelligrams get to my computer?
How does Attune ensure that I have only the Intelligrams I need?
How does Attune know when to display Intelligrams?
Viewing the Attune System Overview tutorial


How are Intelligrams created?

Companies use specialized Attune™ authoring software to create the Intelligrams that appear on your computer. The Intelligrams are designed to appear exactly at very specific times, based on specific events or actions that you take. When one of those actions occurs, Attune knows exactly which Intelligram to display.

Because Attune can be used by different kinds of companies, such as hardware or software manufacturers, you may receive various kinds of Intelligrams. As an example, a computer manufacturer can create and send Intelligrams to people who have purchased a specific model of computer. This enables the manufacturer to keep its customers fully informed about any problems related to that model of computer. Similarly, a software vendor can create Intelligrams for users of a specific version of its software, thus keeping the users up to date on known problems or upgrades.

Related Topics
How do Intelligrams get to my computer?
How does Attune ensure that I have only the Intelligrams I need?
How does Attune know when to display Intelligrams?


How do Intelligrams get to my computer?

Each time you connect to the Internet, Attune™ checks in the background for new Intelligrams from each of your Relationship companies. If there are any relevant or potentially relevant Intelligrams, Attune requests that they be sent to your computer. By filtering out the Intelligrams that do not apply to you, Attune ensures that you receive only the ones that you need.

Following is a simplified illustration of how companies use Attune to deliver Intelligrams to your computer over the Internet.

Tips

  • You can customize how much hard disk space is allocated to storing your Intelligrams. For more information, refer to Specifying the amount of hard disk space for my Intelligrams.

Related Topics
How are Intelligrams created?
How does Attune ensure that I have only the Intelligrams I need?
How does Attune know when to display Intelligrams?
What is a Relationship?


How does Attune™ know when to display Intelligrams?

Attune is installed with a set of Monitoring Agents that watch your computer and the way you use it. Attune Agents are very small programs that periodically run in the background on your computer. Agents contain a set of logic rules, and if you do something on your computer that triggers a rule, you will receive an on-screen Attune notification, followed by an Attune Intelligram message.

Notes

  • Some Intelligrams are designed to notify you more than once, in case you are not able to read the Intelligram the first time, or in case the Intelligram is targeted at a problem that you're likely to encounter more than once. If you receive the same Intelligram more than once, and don't want to see it again, you can simply select the Do not show me this message again check box at the bottom of the Intelligram window.
  • For Intelligrams that are designed to notify you only once, or if an Intelligram has notified you the maximum number of times it was designed to, Attune displays the phrase You will not see this message again at the bottom of the Intelligram window.

Related Topics
How are Intelligrams created?
How do Intelligrams get to my computer?
How does Attune ensure that I have only the Intelligrams I need?


How does Attune™ ensure that I have only the Intelligrams I need?

Companies often have technical information that potentially could be useful for you. The challenge is sifting through the information to find those items that are really relevant to your individual situation. Attune solves this problem by observing how you use your computer, and by tracking specific information about your computer, such as the operating system, the size of your hard disk, and the amount of computer memory.

From time to time, as you connect to the Internet, Attune automatically checks with each of your Relationship companies to see if there are any new, potentially relevant Intelligrams for you. If there are, Attune asks each Relationship to send the appropriate Intelligrams, which are then downloaded to your hard disk. The Intelligrams are categorized as needing either immediate or non-immediate attention, and you are notified by Attune accordingly.

Related Topics
How are Intelligrams created?
How do Intelligrams get to my computer?
How does Attune know when to display Intelligrams?
What is a Relationship?


The Attune™ Welcome window

Attune is designed to work in the background while your computer is running, without any extra effort on your part. However, you may wish to review the Intelligrams that you have already received, or change the default Attune settings. In this case, the Attune Welcome window acts as a home base for you, enabling you to:

  • review your Intelligrams

  • examine or change your Relationship Settings and Preferences

  • view the Attune System Overview tutorial and Aveo's Privacy Statement

  • manually check for new Intelligrams

  • view the Event Log

  • access Attune's online help

To display the Welcome window:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune.

To return to the Welcome window from within Attune:

  • From the View menu, choose Welcome.

The following table describes each option in the Welcome window.

Option

Description

Intelligrams

View, print, or delete your Intelligrams.

Relationship Settings

View or change your Attune Relationship Settings profile information. You can share this information with companies, or you can keep it completely private.

Attune System Overview

View a short, animated Overview tutorial that explains the purpose and benefits of using Attune and describes its basic features.

Privacy Statement

View information about personal privacy issues related to using Attune.

Related Topics
What is Attune?
Attune menu commands


Viewing the Attune™ System Overview tutorial

Attune comes with a short, animated Overview tutorial. If this is your first time using Attune, or if you just want an overview of how Attune works, launch the Attune System Overview tutorial.

To view the Attune System Overview tutorial:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune System Overview.

Notes

  • The overview is also available from the Help menu within Attune.

Related Topics
What is Attune?
Learning more about Attune System Privacy


Learning more about Attune™ System Privacy

Creator of Attune, Aveo™ understands the importance of personal privacy on the Internet. Aveo does not share your computer information with Relationship companies without your explicit permission. Aveo does, as a normal course of business, aggregate usage data for statistical purposes and system monitoring.

Attune features a unique double filtering process that uses the power of your personal computer to select only those Intelligrams that are relevant specifically for your computer. This means that you do not have to share any of the information in your Relationship Settings to get all of the benefits of Attune.

To read Aveo's Privacy Statement:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Privacy Statement .

Notes

  • Aveo's Privacy Statement is also available from the Help menu within Attune.

Related Topics
Limiting or expanding the information I share
What is Attune?
Viewing the Attune System Overview tutorial


Responding to Attune™ notifications

When Intelligrams are created, the notification is specified as immediate or non-immediate, depending on how time-critical the information is.

Immediate notifications

Running in the background, Attune constantly watches how you use your computer. If you are about to encounter a situation that requires your immediate action, such as a conflict arising out of installing a new game on your computer, Attune will notify you at the critical moment and will instruct you how to avoid or solve the conflict.

Non-immediate notifications

Non-immediate notifications provide you with information that is of value based on your specific computing environment, but the information does not require your prompt attention.

Tips

You can change the default method of notification. The three notification methods are an animated character, a pop-up dialog box, or a system tray icon. For more information, see Changing how Attune notifies me of a potential problem.

Related Topics
How does Attune know when to display Intelligrams?


Viewing and printing Attune™ Intelligrams

You can view or print Intelligrams for which you have already received a notification.

To view your Intelligrams:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune.

  3. From the View menu, choose Intelligrams.

  4. If you want to see Intelligrams only from a specific company, select that company name from the Show All Messages From drop-down list in the upper right corner.

  5. Double-click an Intelligram in the list to view the Intelligram in its own window.

  6. Close the Intelligram window when you have finished reading the Intelligram.

  7. In the Attune window, from the File menu, choose Exit.

For a more complete description of the window contents, refer to Intelligrams.

To print an Intelligram:

  1. Select the Intelligram you want to print.

  2. From the File menu, choose Print.

Tips

  • The divider line between the list of Intelligrams and the preview area (below it) can be moved. If you would like to see more Intelligrams on the screen, drag the divider line up or down.

  • To change the status of a listed Intelligram as Read or Unread, (1) click in the Unread column, or (2) click the right mouse button on the selected Intelligram and choose Mark as Read/Unread.

Related Topics
How does Attune know when to display Intelligrams?
How do Intelligrams get to my computer?
Changing how Attune notifies me of a potential problem
What's the difference between Relevant and Not-Yet-Relevant Intelligrams?


Checking for new Intelligrams manually

If you know that you will not be able to connect to the Internet for a period of time, you may want to have Attune™ check for new Intelligrams manually.

To have Attune check for new Intelligrams manually:

  1. Make sure that you are connected to the Internet.

  2. On your screen, locate and click the Start button on the taskbar.

  3. Point to Programs, then Aveo, then choose Attune.

  4. From the File menu, choose Update Now.

  5. In the dialog box, click the OK button to begin checking for new Intelligrams.

    Note: You will see a series of dialog boxes as Attune downloads Intelligrams that are appropriate for you.

  6. When the process is complete, click the OK button.

  7. In the Attune window, from the File menu, choose Exit.

Related Topics
How do Intelligrams get to my computer?
How does Attune know when to display Intelligrams?
How does Attune ensure that I have only the Intelligrams I need?
Viewing and printing Attune Intelligrams


Deleting Attune™ Intelligrams

After you have viewed an Intelligram, if you are sure that you will never want to refer to it again, you can delete it from your computer.

Caution! Once you delete an Intelligram, you cannot retrieve it again.

To delete an Intelligram:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune.

  3. From the View menu, choose Intelligrams.

  4. In the list of Intelligrams, select the Intelligram that you want to delete.

  5. From the Edit menu, choose Delete.

  6. Click Yes if you are sure you want to delete the Intelligram.

  7. In the Attune window, from the File menu, choose Exit.

Notes

  • Attune sets aside a maximum amount of disk space on your computer in which to store Intelligrams for each Relationship. If new Intelligrams are sent from a Relationship for which the Intelligram disk space maximum has been reached, Attune determines which Intelligrams are least likely to ever be relevant to you and then begins selectively deleting those Intelligrams to make additional disk space available.

Related Topics
Specifying the amount of hard disk space for my Intelligrams
Limiting or expanding the information I share
What is a relationship?


Changing how Attune™ notifies me of a potential problem

There are three methods of Intelligram notification: an animated character, a pop-up dialog box, and a flashing icon in the Windows system tray in the taskbar.

To change how Attune notifies you about Intelligrams:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune.

  3. From the Edit menu, choose Preferences.

  4. Click the Notification tab.

  5. In the Immediate or Non-Immediate drop-down list, select a notification method.

  6. Click the OK button.

  7. In the Attune window, from the File menu, choose Exit.

Related Topics

Responding to Attune notifications
How are Intelligrams created?
How does Attune know when to display Intelligrams?
How does Attune ensure that I have only the Intelligrams I need?


Customizing the types of Intelligrams I receive

Attune™ enables you to add or disable the Relationship companies from whom you receive Intelligrams, and in some cases the types of Intelligrams you receive from them.

By default, you will always see the Aveo and Attune Network Relationships. The Aveo Relationship is the channel through which Aveo keeps your Attune software up to date. The Attune Network Relationship enables various companies to send you Intelligrams based on the technical support problems that you are likely to encounter.

To view or change your current Relationships:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune.

  3. From the Edit menu, choose Preferences.

  4. Click the Relationships tab.

  5. Click directly on a Relationship or Category line to see its description in the gray Description box.

  6. Click any unlocked check box to enable or disable a Relationship or category. A check mark means that you want to receive Intelligrams from that Relationship or category.

  7. Click OK to save your changes and close the Preferences dialog box.

  8. In the Attune window, from the File menu, choose Exit.

Caution! If you deselect all categories within a Relationship, you will not receive any future Intelligrams from that Relationship. Any existing Intelligrams from that Relationship will still be presented to you if appropriate, and you will still see the Relationship Settings information for that Relationship. In contrast to this, deselecting a Relationship means that all aspects of that Relationship within Attune will be disabled and removed from view, including the Relationship Settings information for that Relationship.

Adding a Relationship

To find out which other companies offer Attune Relationships, go to http://www.aveo.com/partners.htm. You can also find instructions for adding a new Relationship there.

Tips

  • If you would like to reduce the number of Intelligrams you receive, or reduce the amount of disk space reserved for Intelligrams without disabling a Relationship, refer to Can I limit the number of Intelligrams I receive?

Related Topics
How does Attune ensure that I have only the Intelligrams I need?
Limiting or expanding the information I share
What is a Relationship?


Specifying the amount of hard disk space for my Intelligrams

You can specify the amount of hard disk space that Attune™ allocates for storage of Intelligrams. You cannot specify different maximums for each Relationship, only a general maximum for any Relationship. When the maximum disk space per Relationship has been reached, and you then receive new Intelligrams, Attune begins selectively deleting those Intelligrams that are least likely to ever be relevant to you.

To change the maximum Intelligram storage space per Relationship:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune.

  3. From the Edit menu, choose Preferences.

  4. Click the Configuration tab.

  5. In the box next to Maximum Intelligram space per relationship, type or use the arrows to specify a different disk space maximum.

  6. Click the OK button.

  7. In the Attune window, from the File menu, choose Exit.

Tips

  • Another way for Intelligrams to take up less space on your hard disk is to use the Relationship Settings to expand the information you share with Relationship companies. See Limiting or expanding the information I share.

Related Topics
Customizing the types of Intelligrams I receive
Deleting Attune Intelligrams
What is a Relationship?


Limiting or expanding the information I share

By default, the information in your Relationship Settings is marked "private." When you share information with Relationship companies, fewer Intelligrams are downloaded, because their relevance can be determined before they reach your computer.

You are never required to share the information in your Relationship Settings in order to receive all appropriate Intelligrams. The disadvantage of keeping your information private is that you will store Intelligrams on your computer that will likely never be relevant to you.

To limit or expand the information you share with a Relationship company:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune.

  3. From the View menu, choose Relationship Settings.

  4. Under Relationships, select a company.

  5. Each company has specific information that it tracks. This information is shown in the Privacy Options box.

  6. Each piece of information has a Permission setting that enables you to specify whether you want to share that information with the Relationship company. Click the Permission lock button to switch between shared (open lock) and private (closed lock).

  7. In the Changing Permission Status dialog box, click OK to confirm your request.

  8. Click Save to save your changes, or click Cancel to not save your changes.

  9. In the Attune window, from the File menu, choose Exit.

Notes

  • You can enter or edit Privacy Options information that is not gray.

Tips

  • You can limit the number of Intelligrams that are stored on your computer by specifying a maximum amount of hard disk space for the Intelligrams from each company. For more information, refer to Specifying the amount of hard disk space for my Intelligrams.

Related Topics
How did Attune collect the information in my Relationship Settings?
Can I limit the number of Intelligrams I receive?
Can I choose the type of Intelligrams I receive?


Turning Attune™ off and on

If you turn Attune off, the Attune Monitoring Agents will no longer be able to keep an eye on your computer and notify you in advance of situations that might cause you technical problems. In other words, you will not receive any new Intelligrams. If you do turn Attune off, you can always turn it back on at a later time.

There are two options for turning Attune off. You can either (1) turn off Automatic Updates, or (2) turn off Attune entirely.

Allow Automatic Updates: This feature enables Attune to automatically download new Intelligrams. If you deselect this option, Attune will continue monitoring your computer and display your existing Intelligrams as they become relevant, but you will not receive any new Intelligrams.

Turn Attune OFF: This option disables Attune entirely. If you choose this option you will be asked if you want to turn Attune off for the current session, or turn it off completely. If you decide to turn it off completely, you will be asked to confirm that this is what you want to do, or to select the alternate option, of turning off the Attune Monitoring Agents.

We strongly recommend that you do not make any changes to the Attune Monitoring Agents, as this will reduce your ability to receive relevant Intelligrams.

Important! Before you turn Attune off, please consider customizing Attune to better suit the way you work. For more information on how you can do this, see Customizing Attune.

To turn Automatic Updates on or off:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune.

  3. From the Edit menu, choose Preferences.

  4. Click the Configuration tab.

  5. Select or deselect Allow automatic updates.

    Note: If the box is checked, it means that Attune will continue to download new Intelligrams. If you deselect this feature, you will be asked to confirm your request. Click OK.

  6. Click OK to close the Preferences dialog box.

  7. In the Attune window, from the File menu, choose Exit.

To turn Attune off entirely for the current session:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune.

  3. From the Edit menu, choose Preferences.

  4. Click the Configuration tab.

  5. Select the Turn Attune OFF option.

  6. When prompted, select Turn Attune OFF, and click OK.

  7. When prompted again, click Yes, so that Attune will automatically restart the next time you reboot your computer.

  8. Click OK to close the Preferences dialog box.

  9. In the Attune window, from the File menu, choose Exit.

To turn Attune off entirely so that it must be restarted manually:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune.

  3. From the Edit menu, choose Preferences.

  4. Click the Configuration tab.

  5. Select the Turn Attune OFF option.

  6. When prompted, select Turn Attune OFF, and click OK.

  7. When prompted again, click No, so that Attune will not automatically restart the next time you reboot your computer.

  8. Click OK to close the Preferences dialog box.

  9. In the Attune window, from the File menu, choose Exit.

To turn Attune on:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune.

  3. From the Edit menu, choose Preferences.

  4. Click the Configuration tab.

  5. Select the Turn Attune ON option.

  6. Click OK to close the Preferences dialog box.

  7. In the Attune window, from the File menu, choose Exit.

Tips

  • You can turn Attune off or on through the icon ( [image] ) on the right-hand side, or bottom, of the taskbar. (The taskbar contains the Start button.)

    - To turn Attune on, right-click the Attune icon and choose Enable Attune.

    - To turn Attune off, right-click the Attune icon and choose Disable Attune. You will be prompted whether you want Attune to automatically restart the next time you reboot your computer.

Related Topics
How do I know Attune is working?
Will Attune affect my computer's performance?
Stopping and starting Attune Monitoring Agents
Uninstalling Attune


Attune menu commands

The following table describes the Attune menu commands.

File Menu Commands | Description
Update Now | Enables you to have Attune check for new Intelligrams manually.
Page Setup | Allows you to change the page setup options before you print a document.
Print | Enables you to print the Intelligram(s) in the Intelligrams window.
Exit | Closes the Attune window. Attune continues to check your computer for potential problems.
Edit Menu Commands | Description
Cut | Moves the selected text or graphics to the Windows Clipboard. The information in the clipboard can then be moved to another application using the Paste command.
Copy | Copies the selected text or graphics to the Windows Clipboard. The information in the clipboard can then be copied to another application using the Paste command.
Paste | Inserts the information stored in the Windows Clipboard at the cursor location.
Select All | Selects all the Intelligrams in the Intelligrams window.
Delete | Deletes the currently selected Intelligram(s).
Preferences | Displays the Preferences dialog box, where you can change various Attune settings. Refer to the Preferences dialog box for more information.
View Menu Commands | Description
Welcome | Displays the Attune Welcome window.
Intelligrams | Displays a list of your Intelligrams.
Relationship Settings | Displays a list of your Relationship companies and corresponding profile information.
View Intelligram | Displays the contents of a selected Intelligram.
Relevancy and Privacy | Explains why you received a particular Intelligram. See the Advanced Relevancy Information dialog box for more information.
Event Log | Displays a log of Attune operations, such as Intelligram downloads. See the Event Log dialog box for more information.
Help Menu Commands | Description
Attune System Overview | Displays a short, animated Overview Tutorial that explains the purpose and benefits of using Attune and describes its basic features. See Viewing the Attune System Overview tutorial for more information.
Privacy Statement | Displays information about the privacy issues related to using Attune. See Learning more about Attune System Privacy for more information.
Contents and Index | Displays the Attune online help.
About Attune | Displays general product version information.

Related Topics
The Attune Welcome window
What is Attune?


Welcome window

Welcome

The Attune™ Welcome window acts as a home base, allowing you to access all of Attune's features. For more information, see The Attune Welcome window.

Related Topics
What is Attune?
Attune menu commands
Changing how Attune notifies me of a potential problem


Intelligrams window

Intelligrams™

This window enables you to view, print, and delete your Intelligrams.

The Intelligrams window contains an Intelligrams list box. This list box gives you the following information about each Intelligram:

  • Unread: indicates whether you have previously read the Intelligram. A red circle indicates that the Intelligram has not yet been read.

  • Notified On: shows the date that you were notified about the Intelligram.
  • Relationship :indicates the name of the company that sent you the Intelligram.
  • Category: indicates the type of Intelligram.
  • Title: gives the subject of the Intelligram.

Below the Intelligrams list box is a preview area. The preview area gives you a glimpse of the selected Intelligram. If you want to see a more detailed view of the selected Intelligram, double-click it, or click the View Intelligram button.

The following table describes the buttons at the bottom of the Intelligrams window.

Button

Description

Relevancy and Privacy

Enables you to see why you received a particular Intelligram.

View Intelligram

Enables you to see a more detailed view of the selected Intelligram in its own window.

Related Topics
Viewing and printing Attune Intelligrams
Deleting Attune Intelligrams
What is Attune?
Attune menu commands
Changing how Attune notifies me of a potential problem


Relationship Settings window

Relationship Settings

This window enables you to share, add, edit, or delete information that Attune™ has collected about your computing environment. You are not required to share any of this information with the selected Relationship company, but any shared information enables that company to more precisely target Intelligrams for you.

The following table describes what each area of the window represents.

Option

Description

Relationships

A list of the companies from whom you receive Intelligrams.

Privacy Options

A personal profile specific to your computer. This information can be shared with the selected company, or you can choose to keep it private. In addition, you can edit certain pieces of information.

Permission

An indication of whether that piece of information is being shared with the selected company. A red, closed lock indicates that the information is private. A blue, open lock indicates that the information is being shared with the selected Relationship company

Save

Enables you to save any changes you have made.

Cancel

Enables you to cancel any changes you have made.

For information on how to change your Relationship Settings, see Limiting or expanding the information I share

Related Topics
How do Intelligrams get to my computer?
How does Attune ensure that I have only the Intelligrams I need?
What is a Relationship?


Advanced Relevancy Information dialog box

Advanced Relevancy Information

This dialog box enables you to see why you received a particular Intelligram.

A relevancy rule looks more like a programming statement than an English sentence, but if you are familiar with basic logic you will likely be able to understand it. In short, the rule displays the conditions on your computer that were met that caused you to be notified about the Intelligram.

When viewing a relevancy rule, all or part of the rule may appear highlighted. The highlighted sections represent those pieces of information that were shared with the company that sent you the Intelligram. With the shared data differentiated, you can easily see how sharing information with a company helps them to more effectively target Intelligrams based on your type of computer and computer usage.

For more information on relevancy, see What's the difference between Relevant and Not-Yet-Relevant Intelligrams?

Related Topics
How does Attune know when to display Intelligrams?
Limiting or expanding the information I share


Configuration Options tab

Configuration Options

This tab enables you to turn Attune™ on and off, choose an Intelligram viewing option, and specify a per-Relationship hard disk space limit for your Intelligrams.

The following table explains the configuration options.

Option

Description

Attune System

Turn Attune ON: If Attune was previously turned off, use this option to turn it back on.

Allow Automatic Updates: This option enables Attune to automatically download new Intelligrams. We recommend that you leave this option selected.

Turn Attune OFF: This option disables Attune entirely, either for the current session or completely. We recommend that you leave Attune on.

For more information, see Turning Attune off and on.

Relationship Hard Drive Usage

Maximum Intelligram space per Relationship: Enter the number of megabytes that you want to reserve on your hard disk (per Relationship) for Intelligram storage. Attune will store as many Intelligrams as possible in the specified hard disk space. When additional Intelligrams are received, Attune begins selectively deleting the Intelligrams that are least likely to ever be relevant to you.

For more information, see Specifying the amount of hard disk space for my Intelligrams.

Intelligram Window Customization

Show only relevant messages in the Intelligrams window: By default, only Intelligrams that are relevant to you are displayed in the Intelligrams window. Deselecting this option enables you to also see the Not-Yet-Relevant Intelligrams that are stored on your computer. We recommend that you leave this option selected.

For more information, see What's the difference between Relevant and Not-Yet-Relevant Intelligrams?

Related Topics
Preferences
Will Attune affect my computer's performance?
What is a Relationship?


Customize Attune Monitoring Agents dialog box

Customize Attune™ Monitoring Agents

This dialog box enables you to stop and start the Attune Monitoring Agents. These Agents are very small programs that run in the background on your computer, and they are responsible for watching how you use your computer and alerting you in advance about situations that are known to cause problems.

Caution! Although Attune enables you to selectively stop and start these Agents, we strongly recommend that you do not do this. Why? Disabling any of the Attune Agents reduces your chances of being notified about a potential problem before you experience it.

If you still wish to stop or start any of the Attune Monitoring Agents, see Stopping and starting Attune Monitoring Agents.

Related Topics
How does Attune know when to display Intelligrams?
Customizing Attune


Event Log dialog box

Event Log

This dialog box enables you to check and see what Attune™ has been doing in the background. The Event Log tracks Attune System operations, such as connections to Relationship company servers, Intelligram downloads, Intelligram notifications, and any changes to your Relationship Settings.

In addition, Attune enables you to export the contents of the Event Log as an ASCII text file (.txt). This file format can be viewed in a word processor or easily imported into most spreadsheet programs.

The Event Log displays the following information:

  • Date/Time: the date and time that the event happened

  • Action: the name of the event

  • Description: a brief description of the event.

For more information on viewing or exporting the Event Log, see Checking the Event Log for Attune System activity.

Related Topics
How do Intelligrams get to my computer?
How does Attune know when to display Intelligrams?
Limiting or expanding the information I share


Notification Options tab

Notification Options

This tab enables you to specify how Attune™ notifies you about a new Intelligram. Your choice of notification method depends on whether the Intelligram notification has been designated as immediate or non-immediate:

Immediate notifications

Running in the background, Attune watches how you use your computer. If you are about to encounter a problem that requires your immediate attention, such as a conflict that results from installing new software on your computer, Attune will immediately notify you at the appropriate moment during the installation. Attune will then instruct you on what to do to avoid or solve the problem.

Non-immediate notifications

Non-immediate notifications are used for Intelligrams that provide you with valuable information based on your specific computer, but where the situation does not require your prompt attention.

The following table describes the three notification methods.

Method

Type

Description

Character

Immediate or Non-Immediate

An animated character appears on screen with a message that notifies you about a new Intelligram.

Double-click the character to view the Intelligram. You can also right-click the character and choose any of the following commands:

  • Hide/dismiss the character

  • View your Intelligram(s)
  • Repeat the character's announcement

Pop-up Dialog Box

Immediate or Non-Immediate

A pop-up dialog box appears on screen with a message that notifies you about a new Intelligram.

Click the More Information button to view the Intelligram.

System Tray Icon

Non-Immediate only

A miniature icon blinks on the right-hand side, or bottom, of the taskbar. (The taskbar contains the Start button.).

Double-click the icon to view the Intelligram. You can also right-click the icon and choose any of the following commands:

  • View your Intelligram(s)

  • Close (stop) the notification icon

For a step-by-step explanation of how to change notification methods, see Changing how Attune notifies me of a potential problem.

Related Topics
How does Attune know when to display Intelligrams?
Preferences


Preferences dialog box

Preferences

The Preferences dialog box enables you to configure Attune™ to better suit the way you work.

To display the Preferences dialog box:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune.

  3. From the Edit menu, choose Preferences.

  4. Select one of the following tabs:

    • Notification - enables you to select how you want Attune to notify you about new Intelligrams.

    • Configuration - enables you to turn Attune on and off, choose an Intelligram viewing option, and specify a hard disk space limit for your Intelligrams.

    • Relationships - enables you to select the companies from whom you want to receive Intelligrams.

  5. Click OK to save your changes and close the Preferences dialog box.

  6. In the Attune window, from the File menu, choose Exit.

Related Topics
Limiting or expanding the information I share
How does Attune ensure that I have only the Intelligrams I need?
What is a Relationship?


Relationship Options tab

Relationship Options

This tab enables you to choose the companies (Relationships) from which you receive Intelligrams. Each Relationship company also has one or more Categories associated with it. These Categories enable Attune™ to deliver Intelligrams to you on various topics, such as technical support problems.

By default, you will always see the Aveo and Attune Network Relationships. The Aveo Relationship is the channel through which Aveo keeps your Attune software up to date. The Attune Network Relationship enables various companies to send you Intelligrams based on the most current technical support problems that you are likely to encounter.

You will see the following icons in the list:

Locked. The Relationship or Category cannot be disabled. By default, the Aveo Relationship and its Attune Maintenance category cannot be disabled.

Unlocked. The Relationship or Category can be enabled or disabled.

For step-by-step instructions on how to customize the Relationships and Categories from which you receive Intelligrams, see Customizing the types of Intelligrams I receive.

Related Topics
Can I limit the number of Intelligrams I receive?
Preferences


How do I know Attune™ is working?

You can easily tell if Attune is working by checking the miniature Attune icon on the right-hand side, or bottom, of the taskbar. (The taskbar contains the Start button.)

  • If the icon looks like this [image], Attune is working. Also, if you hover your mouse on top of the icon, you will see Attune is enabled.

  • If the icon looks like this [image], Attune is not working. If you hover your mouse on top of the icon, you will see Attune is disabled.

Because Attune operates in the background, the only time you'll really encounter it is when Attune notifies you that an Intelligram is waiting to be read. For more information, see Changing how Attune notifies me of a potential problem.

The Event Log

If you're interested in seeing what Attune has been doing, you can check the Event Log. This log tracks Attune operations, such as connections to company servers, Intelligram downloads, Intelligram notifications, and any changes to your Relationship Settings. For more information, see Checking the Event Log for Attune System activity.

Related Topics

Will Attune affect my computer's performance?


Will Attune™ affect my computer's performance?

Attune was installed with a set of Monitoring Agents that watch your computer for potential problems. Since Attune starts running as soon as you turn on your computer, the Agents begin observing your computer right away. In spite of the importance of these Agents, they were carefully designed to use only very small amounts of memory and CPU resources. As a result, you should not notice any difference in how your computer performs.

Related Topics
Can I limit the number of Intelligrams I receive?
How do I know Attune is working?
Customizing Attune


Will Attune™ work if I don't have, or don't use, an Internet connection?

An Attune installation includes introductory Intelligrams that provide you with important information about using Attune. While Attune can display these introductory Intelligrams, you will not receive any new Intelligrams without periodically connecting to the Internet. When you connect to the Internet, Attune automatically checks to see if there are any new Intelligrams for you.

How often should I connect? If you are using Attune at work, and your company has a dedicated (non-modem) Internet connection, Attune will automatically check for new Intelligrams once a day. On the other hand, if you use a modem to connect to the Internet, we recommend that you stay connected for about 30 minutes at least once a week. This will enable Attune to automatically retrieve the appropriate Intelligrams for you.

Related Topics
How do Intelligrams get to my computer?
What happens if I haven't connected to the Internet for a long time?
Checking for new Intelligrams manually


What happens if I haven't connected to the Internet for a long time?

The next time you connect to the Internet, Attune™ will automatically begin retrieving all the appropriate Intelligrams since the last time you connected. The only disadvantage to not connecting regularly is that you might not receive important Intelligrams as quickly as they are available. While Attune can notify you and display the Intelligrams currently stored on your computer's hard disk, you will not receive any new Intelligrams without periodically using the Internet.

Related Topics
How do Intelligrams get to my computer?
Will Attune affect my computer's performance?
Checking for new Intelligrams manually


What is a Relationship?

A Relationship is a company that sends you Intelligrams. As an example, suppose three companies - Alpha Computers, Beta Computers and Gamma Printers - use Attune™ to create Intelligrams for their end users. Each company is capable of creating Intelligrams, but problems relevant to Alpha Computer users are inappropriate for Beta Computer users. Therefore, in this scenario, Attune knows which Intelligrams to retrieve for you based on which Relationships are installed (within Attune) on your computer.

For more informatino on adding or modifying Relationships, see Customizing the types of Intelligrams I receive.

Related Topics
How did Attune collect the information in my Relationship Settings?
Specifying the amount of hard disk space for my Intelligrams


Can I limit the information I share with a Relationship company?

Yes. Whether or not you share information with a Relationship company is entirely your decision. In addition, you can control exactly which information you share with each Relationship company.

For more information, see Limiting or expanding the information I share.

Related Topics
How did Attune collect the information in my Relationship Settings?
Specifying the amount of hard disk space for my Intelligrams
What is a Relationship?


How did Attune™ collect the information in my Relationship Settings?

To understand this process, the first thing to notice is that the information in your Relationship Settings is likely to be different for each Relationship company. Why? Each company decides what type of information (about you) will best enable them to provide you with the most focused and helpful Intelligram messages.

The Privacy Options information in your Relationship Settings can be gathered from three different sources:

  • Attune Monitoring Agents watch how you use your computer. These Agents also track specific information about your computer, such as which operating system and programs you use, the size of your hard disk, and the amount of computer memory.

  • A Profiler Survey may be sent to you from one of your Relationship companies for the purpose of gathering additional information for better Intelligram targeting. You are not required to complete the survey in order to continue receiving Intelligrams from that Relationship company.

  • You can manually enter additional information into the Privacy Options section of your Relationship Settings. See Limiting or expanding the information I share.

Related Topics
How does Attune know when to display Intelligrams?
How does Attune ensure that I have only the Intelligrams I need?
What is a Relationship?


Can I choose the type of Intelligrams I receive?

Yes. Attune™ enables you to choose the companies (Relationships) from which you receive Intelligrams, and in some cases the type (Categories) of Intelligrams you receive from that company.

For information on how to choose Companies and categories, see Customizing the types of Intelligrams I receive.

Related Topics
Specifying the amount of hard disk space for my Intelligrams
What is a Relationship?


Can I limit the number of Intelligrams I receive?

Yes. You can limit the number of Intelligrams on your hard disk by doing any of the following:

  • Reduce or limit the hard disk space allocated to each Relationship company for storage of Intelligrams. For more information, see Specifying the amount of hard disk space for my Intelligrams.

    Note: Unless you have a severe shortage of hard disk space, we recommend that you do not reduce this space.

  • Share additional Privacy Options information in your Relationship Settings. When you share information with Relationship companies, fewer Intelligrams are downloaded, because their relevance can be determined before they reach your computer.. See Limiting or expanding the information I share.

Related Topics
Will Attune affect my computer's performance?
What is a Relationship?


What happens if I turn Attune™ off or uninstall Attune?

TURNING ATTUNE OFF

If you turn Attune off, the Attune Monitoring Agents will no longer be able to keep an eye on your computer and notify you in advance of situations that might cause you technical problems. In other words, you will not be able to receive any new Intelligrams. If you turn Attune off, you can always turn it back on at a later time.

Notes

  • You can turn off Attune's Automatic Updating feature without turning off Attune entirely. For specific information on how to turn off Attune, or turn off Automatic Updating, see Turning Attune off and on.

UNINSTALLING ATTUNE

If you uninstall Attune, the Attune software will be removed from your computer entirely. If you do this, and later want to use Attune again, you will have to reinstall the software. For more information, see Uninstalling Attune.

Important! Before you turn off or uninstall Attune, please consider customizing Attune to better suit the way you work. For more information, see Customizing Attune.

Related Topics
Will Attune affect my computer's performance?
Viewing the Attune System Overview tutorial


Technical Support

For up-to-date information on Attune™, visit the Products area of Aveo's Web site at http://www.aveo.com/product/index.htm.

For technical support information, visit the Attune Support pages at http://www.aveo.com/support/attune.htm. Here you will find an expanded set of Frequently Asked Questions (FAQs) and other technical information.

To contact Attune technical support, please email your questions to: attunesupport@aveo.com.

Related Topics
What is Attune?
Viewing the Attune System Overview tutorial
Learning more about Attune System Privacy


Customizing Attune™

To better suit the way you work, there are several options for customizing the way Attune operates on your computer. Click any of the following for more information:

  • Customizing the types of Intelligrams I receive

  • Specifying the amount of hard disk space for my Intelligrams

  • Changing how Attune notifies me of a potential problem

  • Turning Attune off and on

Related Topics
What is Attune?


What's the difference between Relevant and Not-Yet-Relevant Intelligrams?

Each Intelligram that is downloaded to your computer contains a Relevancy Rule that determines when you should be notified about the Intelligram. Attune continually evaluates the Relevancy Rule in the background. If the right conditions are present on your computer to satisfy the Relevancy Rule, Attune™ marks the Intelligram as Relevant, and you are immediately notified. If the Relevancy Rule is not satisfied, then the Intelligram is marked as Not-Yet-Relevant. At some time in the future, if that Intelligram becomes relevant to you, Attune will notify you.

You are welcome to browse through your Not-Yet-Relevant Intelligrams, but we strongly suggest that you do not delete any of them.

Notes

  • If you choose to view your Not-Yet-Relevant Intelligrams, you probably will not be able to see the actual contents of the Intelligrams. This is done to prevent you from accidentally acting upon Intelligrams that are not yet appropriate for you.

To view your Not-Yet-Relevant Intelligrams:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune.

  3. From the Edit menu, choose Preferences.

  4. Click the Configuration tab.

  5. Under Intelligram Window Customization, deselect the check box called Show only relevant messages in the Intelligrams window.

  6. When prompted, click OK.

  7. Click OK to save your changes and close the Preferences dialog box.

  8. From the View menu, choose Intelligrams.

  9. Click the Not Yet Relevant tab at the top of the window.

Related Topics
Preferences
Advanced Relevancy Information
Viewing the Attune Intelligram Relevancy Rules


Viewing the Attune™ Intelligram Relevancy Rules

Each Intelligram contains a rule that determines when you should be notified about the Intelligram. Attune continually evaluates this Relevancy Rule in the background. If you are interested in finding out why you received a particular Intelligram, you can easily view its Relevancy Rule.

To view the Relevancy Rule of an Intelligram:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune.

  3. From the View menu, choose Intelligrams.

  4. Select the appropriate Intelligram.

  5. Click the Relevancy and Privacy button to read an explanation about relevancy rules.

  6. Click the Advanced Relevancy Information button to see the actual Relevancy Rule.

  7. Click OK to close the Advanced Relevancy Information dialog box.

  8. In the Attune window, from the File menu, choose Exit.

Related Topics
Advanced Relevancy Information
What's the difference between Relevant and Not-Yet-Relevant Intelligrams?
Limiting or expanding the information I share


Checking the Event Log for Attune™ System activity

Attune keeps a record of its operations in the Event Log. This log tracks many different events, such as:

  • connections to Relationship company servers

  • Intelligram downloads

  • Intelligram notifications

  • changes to your Relationship Settings

You can view this log at any time if you are interested in seeing what Attune has been doing in the background. In addition, Attune enables you to export the contents of the Event Log as an ASCII text file (.txt). This file format can be viewed in a word processor or easily imported into most spreadsheet programs.

To view the Event Log:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune.

  3. From the View menu, choose Event Log. For a description of this dialog box, see Event Log.

  4. Click OK to close the Event Log dialog box.

To export the Event Log data:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune.

  3. From the View menu choose Event Log.

  4. Click the Export button.

  5. In the Save As dialog box, navigate to the location you want to save the file.

  6. In the File name field, type a name for the exported (.txt) log file.

  7. Click the Save button.

  8. Click OK to close the Event Log dialog box.

  9. In the Attune window, from the File menu, choose Exit.

Related Topics
How do Intelligrams get to my computer?
How does Attune know when to display Intelligrams?
Limiting or expanding the information I share


Receving Intelligrams through firewalls

Receiving Intelligrams through firewalls

If you work for a medium or large size company, it's likely that you connect to the Internet through a network firewall. A network firewall, like the firewall in your car that protects you from engine fires, safeguards computers on your network from unauthorized intruders.

In order to allow you to use the Internet in the course of your job, your network administrator permits certain types of communication to pass through the firewall, such as (1) outgoing browser connections, and (2) responses to browser connections from the sites you visit. Your administrator may allow access to all Internet sites, only to specific sites, or your administrator may block certain non-business sites.

With regard to Attune™, in some cases your network administrator may need to modify the configuration of your company's firewall to allow you to receive Attune Intelligrams. For more information, see Aveo's support site for Attune at http://www.aveo.com/support/attune.htm.

Related Topics
What is Attune?
How do Intelligrams get to my computer?
How does Attune know when to display Intelligrams?
Checking for new Intelligrams manually


Stopping and starting Attune™ Monitoring Agents

Attune Monitoring Agents are very small programs that run in the background on your computer. These Agents are responsible for watching how you use your computer and alerting you in advance to situations that are known to cause problems.

Caution! Although Attune enables you to selectively stop and start the Monitoring Agents, we strongly recommend that you do not do this. Why? Disabling any of the Attune Agents reduces your chances of being notified about a potential problem before you experience it.

To stop or start the Attune Monitoring Agents:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Programs, then Aveo, then choose Attune.

  3. From the Edit menu, choose Preferences.

  4. Click the Configuration tab.

  5. Click the Turn Attune OFF option.

  6. When prompted to Turn Attune Off, select Adjust resource usage by disabling Attune Monitoring Agents.

  7. Click OK to display the Customize Attune Monitoring Agents dialog box.

  8. Select the Agents that you want to turn on or off. You will be asked to confirm each Agent that you want to turn off.

    Note: A check mark means that an Agent is currently active. Also, you cannot turn off locked Agents.

  9. Click OK.

  10. Click OK to close the Preferences dialog box.

  11. In the Attune window, from the File menu, choose Exit.

Related Topics
How does Attune know when to display Intelligrams?
Customizing Attune


Uninstalling Attune™

If you uninstall Attune, the Attune software will be removed from your computer entirely. If you do this, and later want to use Attune again, you will have to reinstall the software.

Alternatives to uninstalling Attune

In place of uninstalling Attune, we recommend that you consider one of the following options:

  • Turn Attune off, either for the current session or indefinitely. In this case, Attune will no longer watch your computer for potential technical problems, but you will not have to reinstall Attune if you want to turn it on again later. For more information, see Turning Attune off and on.

  • Turn off Attune's Automatic Updating feature (without turning Attune off entirely). In this case, you will not receive any new Intelligrams over the Internet, but you will continue to receive notifications of Intelligrams that are already on your computer. For more information, see Turning Attune off and on.

  • Customize Attune to use less hard disk space for Intelligram storage, or limit the companies from which you receive Intelligrams. For more information, see Customizing Attune.

  • Change the method by which you are notified about Intelligrams. For more information, see Changing how Attune notifies me of a potential problem.

To uninstall Attune:

  1. On your screen, locate and click the Start button on the taskbar.

  2. Point to Settings, then choose Control Panel.

  3. Double-click the Add/Remove Programs icon.

  4. In the list of software, select Attune.

  5. Click the Add/Remove button.

Related Topics
Will Attune affect my computer's performance?
Viewing the Attune System Overview tutorial